Subject: A voracious learner seeks position of international customer support tech.
From: divyansh mudgal <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jul 2020 19:44:35 +0530

Sir,
My name is Divyansh Mudgal and I have attached my resume for the position
of international customer support technical at your company.
As a proven record of increasing customer experience, being an absolute
success in optimizing the users I would like to be a part of the company
where I can acquire and structure my skills both technical as well as
verbal.
I am looking forward to be interviewed to share my insights and knowledge I
have gathered in the past couple of months.

Sincerely,

Divyansh Mudgal
( 9953719233 )